|  | Home | Documentation | wsrm__SequenceFaultType Struct Reference updated by Robert van Engelen |

Public Attributes | List of all members
wsrm__SequenceFaultType Struct Reference

"http://docs.oasis-open.org/ws-rx/wsrm/200702":SequenceFaultType is a complexType. More...

`#include <wsrm.h>`

## Public Attributes

enum wsrm__FaultCodes | FaultCode
| Element FaultCode of type "http://docs.oasis-open.org/ws-rx/wsrm/200702":FaultCodes.
struct SOAP_ENV__Detail * | Detail
| Element Detail of type "http://docs.oasis-open.org/ws-rx/wsrm/200702":DetailType.

## Detailed Description

"http://docs.oasis-open.org/ws-rx/wsrm/200702":SequenceFaultType is a complexType.

## Member Data Documentation

## ◆ Detail

struct SOAP_ENV__Detail* wsrm__SequenceFaultType::Detail

Element Detail of type "http://docs.oasis-open.org/ws-rx/wsrm/200702":DetailType.

Optional element.

## ◆ FaultCode

enum wsrm__FaultCodes wsrm__SequenceFaultType::FaultCode

Element FaultCode of type "http://docs.oasis-open.org/ws-rx/wsrm/200702":FaultCodes.

Required element.

The documentation for this struct was generated from the following file:

- wsrm.h